---
title: Autonomic Co-operative
email: helo@autonomic.zone
description: Sustainability, Transparency, Privacy
baseurl: ""
url: ""
source: src
destination: dist
sass:
  sass_dir: ./assets/styles
featured-image-source:
500px_url:
github_url:
mastodon_url: https://sunbeam.city/@autonomic
twitter_url: https://twitter.com/autonomiccoop
gitea_url: https://git.autonomic.zone/autonomic-cooperative/
markdown: kramdown
permalink: pretty
collections:
  posts:
    output: true
    permalink: /blog/:title/
  clients:
    output: false
exclude:
  - vendor
  - Gemfile
  - Gemfile.lock
